Bug 3735 - [UPDATE REQUEST] ffmpeg 2.1 -> 2.1.3
: [UPDATE REQUEST] ffmpeg 2.1 -> 2.1.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-07 20:15 MSK by Andrey Bondrov
Modified: 2014-03-13 13:17 MSK (History)
2 users (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-02-07 20:15:08 MSK
New bugfix version of ffmpeg was released.
Comment 1 Andrey Bondrov 2014-02-07 20:16:35 MSK
Advisory: "New version 2.1.3. It fixes various bugs and regressions."

Main:
https://abf.rosalinux.ru/build_lists/1613971
https://abf.rosalinux.ru/build_lists/1613972

Restricted:
https://abf.rosalinux.ru/build_lists/1613935
https://abf.rosalinux.ru/build_lists/1613936
Comment 2 Postnikov Dmitry 2014-02-11 18:30:53 MSK
**************************
Extended testing report
*************************
Checked in Bino, Kino, acidrip, mplayer, ROMP, mkvtoolnix, ffDiaporama etc everything works. pure recoding with all parameters, also work from the console. Formats dv, mp4, avi, m2t, m2ts, m4a, mov, too, is OK. The only thing, if or not convertible for example ffmpeg fffff.avi ffff2.yuv and then fff2.yuv lose, then climbs the error. Something with YUV40 codec (no regression). So with output '-vo xv, gl, gl_tiles' too, everything works. Bitstream filters also work envelope of the photos in the video and back with different filters works too.
Comment 3 Vladimir Potapov 2014-02-12 14:07:16 MSK
(In reply to comment #2)
> **************************
> Extended testing report
> *************************
> Checked in Bino, Kino, acidrip, mplayer, ROMP, mkvtoolnix, ffDiaporama etc
> everything works. pure recoding with all parameters, also work from the
> console. Formats dv, mp4, avi, m2t, m2ts, m4a, mov, too, is OK. The only
> thing, if or not convertible for example ffmpeg fffff.avi ffff2.yuv and then
> fff2.yuv lose, then climbs the error. Something with YUV40 codec (no
> regression). So with output '-vo xv, gl, gl_tiles' too, everything works.
> Bitstream filters also work envelope of the photos in the video and back
> with different filters works too.
I checked your old mplayer patch to play DVD. It is still necessary.
Comment 4 Vladimir Potapov 2014-02-12 14:10:53 MSK
ffmpeg-2.1.3-1-rosa2012.1
ffmpeg-2.1.3-1plf-plf2012.1
******************* Advisory ***********************
New version 2.1.3. It fixes various bugs and regressions.
****************************************************
QA Verified